<ART ID="1250177" PID="2730" JID="146" BPAGE="1250177-1" EPAGE="1250177-15" PII="S0217732312501775" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE MOTION OF A TEST PARTICLE AROUND A GLOBAL MONOPOLE IN A MODIFIED GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. R. P.</FNM>
<SNM>CARAM&#x00CA;S</SNM>
<EAD>carames@if.uff.br</EAD>
<X-REF REFID="S0217732312501775AF001"></X-REF>
</AUT>
<AFF ID="S0217732312501775AF001">Instituto de F&#x00ED;sica, Universidade Federal Fluminense, Niter&#x00F3;i-RJ, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>E. R.</FNM>
<SNM>BEZERRA DE MELLO</SNM>
<EAD>emello@fisica.ufpb.br</EAD>
<X-REF REFID="S0217732312501775AF002"></X-REF>
</AUT>
<AFF ID="S0217732312501775AF002">Departamento de F&#x00ED;sica-CCEN, Universidade Federal da Para&#x00ED;ba, 58.059-970, C. Postal 5.008, J. Pessoa, PB, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>M. E. X.</FNM>
<SNM>GUIMAR&#x00C3;ES</SNM>
<EAD>emilia@if.uff.br</EAD>
<X-REF REFID="S0217732312501775FN001"></X-REF>
<X-REF REFID="S0217732312501775AF003"></X-REF>
</AUT>
<FTN ID="S0217732312501775FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732312501775AF003">Instituto de F&#x00ED;sica, Universidade Federal Fluminense, Niter&#x00F3;i-RJ, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 May 2012</RE>
<AC>29 August 2012</AC>
<![CDATA[<PUB>18 September 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper we suggest an approach to analyze the motion of a test particle in the spacetime of a global monopole within a <F>f(R)</F>-like modified gravity. The field equations are written in a simplified form in terms of <F><TEX ID="S0217732312501775M001">$F(R) = \frac{df(R)}{dR}$</TEX></F>. Since we are dealing with a spherically symmetric metric, we express <F>F(R)</F> as a function of the radial coordinate only, e.g., <F><TEX ID="S0217732312501775M002">$\mathcal{F}(r) \equiv F(R(r))$</TEX></F>. So, the choice of a specific form for <F>f(R)</F> will be equivalent to adopt an Ansatz for <F><TEX ID="S0217732312501775M003">$\mathcal{F}(r)$</TEX></F> . By choosing an explicit functional form for <F><TEX ID="S0217732312501775M004">$\mathcal{F}(r)$</TEX></F>, we obtain the weak field solutions for the metric tensor also compute the time-like geodesics and analyze the motion of a massive test particle. An interesting feature is an emerging attractive force exerted by the monopole on the particle.</P>
</ABST>
<KWDG>
<KWD>Topological defects</KWD>
<KWD>alternative theories of gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.+h</KWD>
<KWD>04.20.-q</KWD>
<KWD>14.80.Hv</KWD>
</KWDG>
</FRONT>
</ART>
